[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: woody freeze, CDK, ...

On Wed, Jul 04, 2001 at 10:57:55AM +0200, Stefano Zacchiroli wrote:
> On Wed, Jul 04, 2001 at 10:49:11AM +0200, Sven LUTHER wrote:
> > > Do you know how to solve the problem? I receive the suggestion of
> > > upgrade to autoconf 2.5.0 but even after the upgrade the problem is not
> > > solved, another suggestion is to download the config.{sub,...} upgraded
> > > but I know nothing about what does this implies ....
> > > Have you other suggestions?
> > 
> > Well, in the ocaml case, the problem is that ocam ldon't use the default
> > autoconf/automake/auto* stuff but an older version of the config.* files,
> > hacked to suit them.
> > 
> > My solution would be just to add the cases for hppa, so it builds there, and
> > let the propper fixing of this for the ocaml team, as i don't have an idea of
> > what changes they really did.
> so I can't only just copy the new config.* stuff (this from libtool for
> example, as someone suggests me) on the config.* old one in my packages,
> right?

I don't know, it depends on various things.

What is your package, what config.* stuff is it using, did upstream do some
changes to it, etc, ...

The hppa guys built ocaml on hppa by just copying the config.* stuff, but i
don't know if it will break something else.

Best just ask upstream about it, they will be the best placed to answer you
about that.


Sven Luther

Reply to: